LowLatencyAudio Help

3 posts, 0 answers
  1. Augusto
    Augusto avatar
    18 posts
    Member since:
    Apr 2013

    Posted 17 Jul 2013 Link to this post

    Hi,

    Me again! lol

    I´m trying to use this plugin and im not getting it to work :(
    Its builded with no error, i did it also:
    "Add an entry to your PhoneGap.plist file under plugins: Key: LowLatencyAudio Type: String Value: LowLatencyAudio"
    
    and when i alert PGLowLatencyAudio.preloadAudio , it show the method... so its Hald working lol, but when i call the method the app stops to work..
    
  2. Steve
    Admin
    Steve avatar
    10941 posts

    Posted 25 Jul 2013 Link to this post

    Hello Augusto,

    We're not familiar with this particular plug-in, however from the error (mentioning of PhoneGap.plist) and from the fact the plugin has not been updated for an year, we assume that it is not updated to work with recent Cordova versions (2.4+). PhoneGap.plist is no more and you should edit the respective config.xml file now depending on the platform (see Edit Configuration Files help article). Also review the Requirements for Custom Apache Cordova Plugins article.

    I've found this fork of the plug-in that states it is updated to use recent Cordova and also contains some fixes, so we recommend giving it a try. You can review the detailed instructions on this plugin in this blog post. Also, you can try contacting the plugin authors for advice.

    Regards,
    Steve
    Telerik

    Do you enjoy Icenium? Vote for it as your favorite new product here (use short code H048S).
    Looking for tips & tricks directly from the Icenium team? Check out our blog!
    Share feedback and vote for features on our Feedback Portal.
  3. Augusto
    Augusto avatar
    18 posts
    Member since:
    Apr 2013

    Posted 25 Jul 2013 Link to this post

    Steve,

    Thks for your reply!!!
Back to Top